﻿
 

* {
  box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}

main {
   padding: 0 3rem;

  position: relative;
  max-width: 50rem;
  margin: 2rem auto;

 
}

.back-to-top-wrapper {
  position: absolute;
  top: 100vh;
  right: 0.25rem;
  
  width: 3em;
  pointer-events: none;
  

}

.svg_img_up{
	
	width: 30px;
    height: 30px;
    padding-top: 5px;
}

.back-to-top-link {

	position: fixed;
    pointer-events: all;
    bottom: 20px;

    display: inline-block;
    text-decoration: none;
   
    vertical-align: middle;
    text-align: center;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 25%;
    padding-top: 3px;
   
    transition: transform 80ms ease-in;
    background: #154a8a;   
    z-index: 999; 
 
 }
 
 .container-fluid-top{
	display: flex;
    align-items: center;
    justify-content: space-between;
    width:100%;
	margin: 0px 10px 0px 10px;
}

@media (max-width: 414px){
	#nav-banner div img{
	    /*margin-left: 60px;*/
	    width: 280px;
	}
	
	.breadcrumb-item{
		padding: 0px 20px;
	}
}

